{
  "name": "profileapp",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@popperjs/core": "^2.9.3",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "aos": "^2.3.4",
    "bootstrap": "^5.1.0",
    "jquery": "^3.6.0",
    "popper.js": "^1.16.1",
    "rc-progress": "^3.1.4",
    "react": "^17.0.2",
    "react-countup": "^6.0.0",
    "react-dom": "^17.0.2",
    "react-fancy-countdown": "^1.0.3",
    "react-helmet": "^6.1.0",
    "react-redux": "^7.2.4",
    "react-responsive-carousel": "^3.2.21",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.3",
    "react-typed": "^1.2.0",
    "sass": "^1.42.0",
    "styled-components": "^5.3.3",
    "swiper": "^6.7.0",
    "web-vitals": "^1.0.1",
    "redux-thunk": "^2.3.0",
    "web3": "^1.5.1",
    "web3-eth-contract": "^1.5.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "gh-pages": "^3.1.0"
  }
}
